## jikespg 1.3

=== src/Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
-# $Id: Makefile,v 1.2 1999/11/04 14:02:21 shields Exp $
+# $Id: Makefile,v 1.4 2001/10/10 14:53:10 ericb Exp $
 #
 # This software is subject to the terms of the IBM Jikes Compiler
 # License Agreement available at the following URL:
-# http://www.ibm.com/research/jikes.
-# Copyright (C) 1983, 1999, International Business Machines Corporation
-# and others.  All Rights Reserved.
+# http://ibm.com/developerworks/opensource/jikes.
+# Copyright (C) 1983, 1999, 2001 International Business
+# Machines Corporation and others.  All Rights Reserved.
 # You must accept the terms of that agreement to use this software.
 
 # Makefile for aix for Jikes Parser Generator
-CC = xlc -O
+CC = gcc -O1
 
 all: jikespg
