=== examples/bnf/Makefile ===
# This software is subject to the terms of the IBM Jikes Compiler
# License Agreement available at the following URL:
# http://www.ibm.com/research/jikes.
# Copyright (C) 1983, 1999, International Business Machines Corporation
# and others.  All Rights Reserved.
# You must accept the terms of that agreement to use this software.

all:
	jikespg bnf.g
	jikes *.java
clean:
	rm bnf*.java
	rm bnf.l
	rm *.class
