=== debian/changelog ===
jikespg (1.3-3) unstable; urgency=medium

  * Add Vcs-* fields into d/control.
  * Fix FTBFS with make 4.0 (Closes: #748557).
    - mixed implicit and normal rules: deprecated syntax in d/rules.
  * Bump Standards-Version to 3.9.5.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 31 May 2014 11:10:40 +0200

jikespg (1.3-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Use debhelper compatibility level 9
  * Rewritten d/rules to use dh
  * Convert d/copyright to DEP-5
  * Replace strcpy() with overlapping args by memmove()
  * Enable binary hardening.
  * Fix potential buffer overflow in lpgparse.c.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 28 Sep 2012 15:19:54 +0200

jikespg (1.3-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Add build-dependency on debhelper (closes: #140551).
  * Implement DEB_BUILD_OPTIONS.
  * Policy version 3.5.6.

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Mar 2002 11:00:52 +0000

jikespg (1.2-2) unstable; urgency=low

  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun, 30 Dec 2001 18:10:43 -0800

jikespg (1.2-1) unstable; urgency=low

  * New upstream release.
  * License fixed: moved back to main (closes: #48996).

 -- Mike Goldman <whig@by.net>  Fri,  5 Nov 1999 05:00:11 -0500

jikespg (1.1-2) unstable; urgency=low

  * Moved to non-free due to license termination clause.

 -- Mike Goldman <whig@by.net>  Thu, 18 Mar 1999 00:38:22 -0500

jikespg (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Mike Goldman <whig@by.net>  Sun, 14 Mar 1999 11:32:36 -0500
