=== debian/control ===
Source: jikespg
Section: devel
Priority: extra
Maintainer: Jakub Adam <jakub.adam@ktknet.cz>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9~)
Homepage: http://jikes.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/jikespg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jikespg.git

Package: jikespg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jikes Parser Generator
 Jikes Parser Generator is a parser generator that accepts as input an
 annotated  description for a language grammar and produces text files
 suitable for inclusion in a parser for that language. It is similar in
 function and use to the widely-available parser generators Yacc and Bison.
 .
 It also provides support for automatic diagnosis and recovery from syntactic
 errors. It is the parser generator used by the Jikes Compiler. Jikes Parser
 Generator can generate parsers for LALR(k) grammars and produce output
 suitable for use with parsers written in Java, C, or C++.
