=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make -C src

override_dh_auto_clean:
	make -C src clean
